/* screen - index */

.index {
  background-color: var(--black);
  height: 8907px;
  opacity: 0;
  overflow: hidden;
  position: relative;
  transform: translate(-25px, 0);
  width: 1920px;
}

.index.animate-enter1 {
  animation: animate-enter1-frames 0.20s ease-in 0.00s 1 normal forwards;
  opacity: 0;
  transform: translate(-25px, 0);
}

@keyframes animate-enter1-frames {
  from{opacity: 0;
transform: translate(-25px, 0);
}
to{opacity: 1;
transform: translate(0,0);
}
}

.index .overlap-group14 {
  height: 907px;
  left: 229px;
  position: absolute;
  top: 167px;
  width: 1697px;
}

.index .man-wearing-black-bow-tie-2330079 {
  height: 817px;
  left: 471px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 1226px;
}

.index .combining-the-art-o {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 70px;
  font-weight: 600;
  left: 0;
  letter-spacing: -0.56px;
  line-height: 100px;
  opacity: 0;
  position: absolute;
  top: 129px;
  white-space: nowrap;
}

.index .combining-the-art-o.animate-enter {
  animation: animate-enter-frames 0.30s ease-in 0.00s 1 normal forwards;
  opacity: 0;
}

@keyframes animate-enter-frames {
  from{opacity: 0;
}
to{opacity: 1;
}
}

.index .rectangle-131 {
  border: 2px solid;
  border-color: var(--hot-magenta);
  border-radius: 60px;
  height: 106px;
  left: 701px;
  position: absolute;
  top: 801px;
  width: 61px;
}

.index .arrow-long {
  height: 42px;
  left: 724px;
  object-fit: cover;
  position: absolute;
  top: 833px;
  width: 15px;
}

.index .group-34855 {
  align-items: flex-end;
  display: flex;
  flex: 1;
  flex-direction: column;
  gap: 68px;
  min-height: 100%;
  width: 847.67px;
}

.index .path-36844 {
  background-image: url(../img/path-36844@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 158px;
  width: 763px;
}

.index .path-container {
  height: 461px;
  margin-right: 1.99px;
  position: relative;
  width: 846px;
}

.index .path-36843 {
  background-image: url(../img/path-36843@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 437px;
  left: 0;
  position: absolute;
  top: 0;
  width: 835px;
}

.index .path-36845 {
  height: 432px;
  left: 146px;
  object-fit: cover;
  position: absolute;
  top: 29px;
  width: 699px;
}

.index .path-36846 {
  height: 332px;
  left: 146px;
  object-fit: cover;
  position: absolute;
  top: 29px;
  width: 219px;
}

.index .path-36847 {
  height: 263px;
  left: 389px;
  object-fit: cover;
  position: absolute;
  top: 198px;
  width: 321px;
}

.index .path-36848 {
  height: 86px;
  left: 618px;
  object-fit: cover;
  position: absolute;
  top: 71px;
  width: 228px;
}

.index .path-36849 {
  height: 187px;
  left: 642px;
  object-fit: cover;
  position: absolute;
  top: 71px;
  width: 204px;
}

.index .creating-unique-bran {
  color: var(--robins-egg-blue);
  font-family: var(--font-family-montserrat);
  font-size: 22px;
  font-weight: 600;
  left: 406px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  top: 756px;
  white-space: nowrap;
}

.index .a-small-creative-stu {
  left: 1036px;
  letter-spacing: 0;
  line-height: 50px;
  position: absolute;
  top: 1322px;
  white-space: nowrap;
}

.index .we-are-a-small-smar {
  height: 413px;
  left: 1036px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  top: 1450px;
  width: 649px;
}

.index .overlap-group9 {
  height: 1327px;
  left: 0;
  position: absolute;
  top: 7580px;
  width: 1920px;
}

.index .line-30 {
  height: 1px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 1309px;
  width: 1920px;
}

.index .rectangle-1023 {
  background-color: #060606;
  height: 1052px;
  left: 0;
  position: absolute;
  top: 275px;
  width: 1920px;
}

.index .drop-a-line {
  left: 827px;
  letter-spacing: 0;
  line-height: 50px;
  position: absolute;
  top: 454px;
  white-space: nowrap;
}

.index .contact-us {
  left: 236px;
  letter-spacing: 0;
  line-height: 50px;
  position: absolute;
  top: 454px;
  white-space: nowrap;
}

.index .call-me1-9548955843 {
  left: 312px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  top: 644px;
  white-space: nowrap;
}

.index .emailhellodizeincom {
  left: 312px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  top: 751px;
  white-space: nowrap;
}

.index .addressfort-lauderdale-fl-usa {
  left: 312px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  top: 858px;
  white-space: nowrap;
}

.index .lets-create-somethi {
  height: 117px;
  left: 238px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  top: 516px;
  width: 527px;
}

.index .rectangle-77 {
  background-color: var(--black);
  border: 1px solid;
  border-color: var(--mine-shaft);
  border-radius: 5px;
  height: 89px;
  left: 1271px;
  position: absolute;
  top: 556px;
  width: 414px;
}

.index .rectangle-1025 {
  background-color: var(--black);
  border: 1px solid;
  border-color: var(--mine-shaft);
  border-radius: 5px;
  height: 89px;
  left: 827px;
  position: absolute;
  top: 556px;
  width: 414px;
}

.index .rectangle-1026 {
  background-color: var(--black);
  border: 1px solid;
  border-color: var(--mine-shaft);
  border-radius: 5px;
  height: 89px;
  left: 827px;
  position: absolute;
  top: 695px;
  width: 414px;
}

.index .email {
  left: 1296px;
  letter-spacing: 0;
  line-height: 18px;
  position: absolute;
  top: 594px;
  white-space: nowrap;
}

.index .place {
  left: 852px;
  letter-spacing: 0;
  line-height: 18px;
  position: absolute;
  top: 594px;
  white-space: nowrap;
}

.index .phone {
  left: 852px;
  letter-spacing: 0;
  line-height: 18px;
  position: absolute;
  top: 733px;
  white-space: nowrap;
}

.index .rectangle-114 {
  background-color: var(--black);
  border: 1px solid;
  border-color: var(--mine-shaft);
  border-radius: 5px;
  height: 89px;
  left: 1271px;
  position: absolute;
  top: 695px;
  width: 414px;
}

.index .number {
  color: var(--dove-gray-2);
  font-family: var(--font-family-webdings-regular);
  font-size: 25px;
  font-weight: 400;
  left: 1628px;
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  top: 729px;
  white-space: nowrap;
}

.index .rectangle-115 {
  background-color: var(--black);
  border: 1px solid;
  border-color: var(--mine-shaft);
  border-radius: 5px;
  height: 205px;
  left: 827px;
  position: absolute;
  top: 834px;
  width: 858px;
}

.index .message {
  left: 852px;
  letter-spacing: 0;
  line-height: 18px;
  position: absolute;
  top: 872px;
  white-space: nowrap;
}

.index .budget {
  left: 1302px;
  letter-spacing: 0;
  line-height: 18px;
  position: absolute;
  top: 733px;
  white-space: nowrap;
}

.index .ellipse-26 {
  top: 650px;
}

.index .ellipse-27 {
  top: 757px;
}

.index .ellipse-28 {
  top: 863px;
}

.index .phone-1 {
  height: 23px;
  left: 251px;
  object-fit: cover;
  position: absolute;
  top: 663px;
  width: 23px;
}

.index .location-3 {
  height: 21px;
  left: 254px;
  object-fit: cover;
  position: absolute;
  top: 877px;
  width: 17px;
}

.index .email-line {
  height: 16px;
  left: 252px;
  object-fit: cover;
  position: absolute;
  top: 773px;
  width: 22px;
}

.index .linkedin {
  background-color: var(--hot-magenta);
  border-radius: 10px;
  cursor: pointer;
  display: flex;
  height: 61px;
  left: 235px;
  position: absolute;
  top: 1126px;
  transition: all 0.2s ease;
  width: 67px;
}

.index .linkedin:hover {
  transform: scale(1.1);
}

.index .linked-in {
  flex: 1;
  height: 40px;
  margin-left: 13px;
  margin-right: 12px;
  margin-top: 7px;
  object-fit: cover;
}

.index .x2023-dizein-creativ {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-s);
  font-weight: 300;
  height: 26px;
  left: 727px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  text-align: center;
  top: 1232px;
  white-space: nowrap;
  width: 440px;
}

.index .find-me-on {
  display: flex;
  height: 22px;
  left: 235px;
  position: absolute;
  top: 1087px;
  width: 109px;
}

.index .find-me-on-1 {
  color: var(--white);
  flex: 1;
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-weight: 600;
  letter-spacing: 0;
  line-height: 18px;
  margin-bottom: -4px;
  margin-right: -2px;
  margin-top: 2px;
  white-space: nowrap;
  width: 109px;
}

.index .rectangle-2246 {
  background-color: var(--steel-gray);
  height: 305px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1920px;
}

.index .group-2427 {
  display: flex;
  flex-direction: column;
  height: 172px;
  justify-content: space-between;
  left: 235px;
  position: absolute;
  top: 64px;
  width: 1050px;
}

.index .we-offer {
  color: var(--robins-egg-blue);
  flex: 1;
  font-family: var(--font-family-muli-bold);
  font-size: 36px;
  font-weight: 700;
  height: 68px;
  letter-spacing: 0;
  line-height: 60px;
  margin-right: 44px;
  margin-top: -12px;
  max-height: 68px;
  white-space: nowrap;
}

.index .brand-identity-log {
  flex: 1;
  height: 108px;
  letter-spacing: 0;
  line-height: 35px;
  margin-bottom: 6.5px;
  margin-right: -2px;
  max-height: 108px;
}

.index .group-34869 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  height: 80px;
  left: 827px;
  min-width: 241px;
  position: absolute;
  top: 1104px;
  transition: all 0.2s ease;
}

.index .group-34869:hover {
  transform: scale(1.1);
}

.index .overlap-group3 {
  align-items: flex-end;
  background-image: url(../img/path-1552-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 200px;
  justify-content: flex-end;
  margin-left: -60px;
  margin-top: -60px;
  min-width: 361px;
  padding: 83px 86.0px;
}

.index .request-a-quote {
  color: var(--white);
  font-family: var(--font-family-muli-regular);
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 20px;
  min-height: 27px;
  min-width: 187px;
  white-space: nowrap;
}

.index .group-34880 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  height: 80px;
  left: 1392px;
  min-width: 241px;
  position: absolute;
  top: 106px;
  transition: all 0.2s ease;
}

.index .group-34880:hover {
  transform: scale(1.1);
}

.index .overlap-group6 {
  align-items: flex-end;
  background-image: url(../img/path-1552-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 200px;
  justify-content: flex-end;
  margin-left: -60px;
  margin-top: -60px;
  min-width: 361px;
  padding: 82px 74.7px;
}

.index .lets-get-started {
  letter-spacing: 0;
  line-height: 20px;
  min-height: 26px;
  min-width: 205px;
  white-space: nowrap;
}

.index .group-34862 {
  align-items: flex-end;
  display: flex;
  height: 211px;
  left: 1500px;
  min-width: 217px;
  position: absolute;
  top: 268px;
  transform: rotate(-51.00deg);
}

.index .group-container-1 {
  height: 211px;
  margin-bottom: 0;
  position: relative;
  width: 217px;
}

.index .group-2360 {
  display: flex;
  height: 211px;
  left: 0;
  position: absolute;
  top: 0;
  width: 217px;
}

.index .group-2359 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  min-width: 217.1px;
}

.index .group-container-2 {
  height: 211px;
  position: relative;
  width: 217px;
}

.index .group-2355 {
  display: flex;
  height: 102px;
  left: 120px;
  position: absolute;
  top: 62px;
  width: 59px;
}

.index .path-1541 {
  flex: 1;
  margin-bottom: -3.8px;
  margin-left: -28.9px;
  margin-right: -28.9px;
  margin-top: -3.8px;
  object-fit: cover;
  transform: rotate(51.00deg);
  width: 116.58px;
}

.index .group-2356 {
  display: flex;
  height: 151px;
  left: 0;
  position: absolute;
  top: 0;
  width: 172px;
}

.index .path-1542 {
  flex: 1;
  margin-bottom: -38.7px;
  margin-left: -26.7px;
  margin-right: -26.7px;
  margin-top: -38.7px;
  object-fit: cover;
  transform: rotate(51.00deg);
  width: 225.03px;
}

.index .group-2357 {
  display: flex;
  height: 60px;
  left: 0;
  position: absolute;
  top: 150px;
  width: 217px;
}

.index .path-154 {
  flex: 1;
  margin-bottom: -73.2px;
  margin-left: 16.8px;
  margin-right: 16.8px;
  margin-top: -73.2px;
  object-fit: cover;
  transform: rotate(51.00deg);
  width: 183.56px;
}

.index .group-2358 {
  display: flex;
  height: 210px;
  left: 37px;
  position: absolute;
  top: 0;
  width: 181px;
}

.index .path-1544 {
  flex: 1;
  margin-bottom: -31.1px;
  margin-left: -48.3px;
  margin-right: -48.3px;
  margin-top: -31.1px;
  object-fit: cover;
  transform: rotate(51.00deg);
  width: 277.12px;
}

.index .group-2361 {
  display: flex;
  height: 60px;
  left: 0;
  mix-blend-mode: multiply;
  opacity: 0.74;
  position: absolute;
  top: 150px;
  width: 217px;
}

.index .loo {
  height: 1px;
  left: 87px;
  object-fit: cover;
  position: absolute;
  top: 179px;
  width: 299px;
}

.index .about {
  cursor: pointer;
  left: 984px;
  letter-spacing: 0;
  line-height: 17px;
  position: absolute;
  top: 70px;
  transition: all 0.2s ease;
  white-space: nowrap;
}

.index .about:hover {
  transform: translate(0, -5px);
}

.index .services {
  cursor: pointer;
  left: 1109px;
  line-height: 17px;
  position: absolute;
  top: 70px;
  transition: all 0.2s ease;
}

.index .services:hover {
  transform: translate(0, -5px);
}

.index .portfolio {
  cursor: pointer;
  left: 1254px;
  line-height: 17px;
  position: absolute;
  top: 70px;
  transition: all 0.2s ease;
}

.index .portfolio:hover {
  transform: translate(0, -5px);
}

.index .testimonials {
  cursor: pointer;
  left: 1417px;
  line-height: 17px;
  top: 70px;
  transition: all 0.2s ease;
}

.index .testimonials:hover {
  transform: translate(0, -5px);
}

.index .place-1 {
  cursor: pointer;
  left: 1608px;
  letter-spacing: 0;
  line-height: 17px;
  position: absolute;
  top: 64px;
  transition: all 0.2s ease;
  white-space: nowrap;
}

.index .place-1:hover {
  transform: translate(0, -5px);
}

.index .overlap-group15 {
  height: 898px;
  left: 156px;
  position: absolute;
  top: 1293px;
  width: 752px;
}

.index .rectangle-128 {
  background-color: var(--licorice);
  border-radius: 10px;
  height: 243px;
  left: 0;
  position: absolute;
  top: 655px;
  width: 262px;
}

.index .hand__drawing {
  border-radius: 24px;
  height: 759px;
  left: 43px;
  mix-blend-mode: luminosity;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 709px;
}

.index .group-34881 {
  display: flex;
  flex-direction: column;
  height: 190px;
  justify-content: space-between;
  left: 43px;
  position: absolute;
  top: 655px;
  width: 181px;
}

.index .group-34854 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  gap: 34px;
  margin-right: 3px;
  max-height: 39px;
  min-width: calc(100.00% - 3px);
}

.index .rectangle-10 {
  background-color: var(--white);
  height: 39px;
  width: 19px;
}

.index .x20years-of-experience {
  color: var(--white);
  flex: 1;
  font-family: var(--font-family-montserrat);
  font-size: 50px;
  font-weight: 700;
  height: 136px;
  letter-spacing: 0;
  line-height: 39px;
  margin-bottom: -10.5px;
  margin-left: 3px;
  margin-right: -2px;
  max-height: 136px;
  white-space: nowrap;
}

.index .group-221 {
  align-items: center;
  display: flex;
  flex-direction: column;
  left: 419px;
  min-height: 246px;
  position: absolute;
  top: 3878px;
  width: 1084px;
}

.index .line-37 {
  height: 95px;
  margin-right: 1.0px;
  object-fit: cover;
  width: 2px;
}

.index .portfolio-1 {
  line-height: 50px;
  margin-top: 13px;
  min-height: 51px;
  min-width: 180px;
  text-align: center;
}

.index .see-my-work-in-a-var {
  height: 66px;
  letter-spacing: 0;
  line-height: 35px;
  margin-top: 14px;
  text-align: center;
  width: 1084px;
}

.index .overlap-group12 {
  height: 615px;
  left: -4px;
  position: absolute;
  top: 6887px;
  width: 1933px;
}

.index .shutterstock_672470545 {
  height: 571px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 20px;
  width: 1929px;
}

.index .rectangle-1024 {
  background-color: var(--black);
  height: 615px;
  left: 4px;
  opacity: 0.85;
  position: absolute;
  top: 0;
  width: 1929px;
}

.index .lets-discuss-how-ou {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xl);
  font-weight: 600;
  left: 268px;
  letter-spacing: 0;
  line-height: 50px;
  position: absolute;
  text-align: center;
  top: 232px;
  white-space: nowrap;
}

.index .have-a-project-in-mind {
  color: var(--robins-egg-blue);
  font-family: var(--font-family-montserrat);
  font-size: 36px;
  font-weight: 700;
  left: 738px;
  letter-spacing: 0;
  line-height: 50px;
  position: absolute;
  text-align: center;
  top: 163px;
  white-space: nowrap;
}

.index .group-34876 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  height: 80px;
  left: 844px;
  min-width: 241px;
  position: absolute;
  top: 377px;
  transition: all 0.2s ease;
}

.index .group-34876:hover {
  transform: scale(1.1);
}

.index .overlap-group4 {
  align-items: flex-start;
  background-image: url(../img/path-1552-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 200px;
  justify-content: flex-end;
  margin-left: -60px;
  margin-top: -60px;
  min-width: 361px;
  padding: 85.5px 66.7px;
}

.index .book-a-consultation {
  letter-spacing: -0.18px;
  line-height: 35px;
  min-height: 24px;
  white-space: nowrap;
}

.index .overlap-group13 {
  align-items: flex-end;
  background-image: url(../img/rectangle-133@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  border-radius: 10px;
  display: flex;
  height: 256px;
  justify-content: flex-end;
  left: 235px;
  min-width: 328px;
  padding: 68.5px 111px;
  position: absolute;
  top: 3430px;
}

.index .x22clients {
  letter-spacing: 0;
  line-height: 39px;
  min-height: 97px;
  min-width: 104px;
  text-align: center;
  white-space: nowrap;
}

.index .overlap-group11 {
  align-items: flex-end;
  background-image: url(../img/rectangle-134@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  border-radius: 10px;
  display: flex;
  height: 256px;
  justify-content: flex-end;
  left: 609px;
  min-width: 328px;
  padding: 68.5px 98px;
  position: absolute;
  top: 3430px;
}

.index .x2068projects {
  letter-spacing: 0;
  line-height: 39px;
  min-height: 97px;
  min-width: 130px;
  text-align: center;
  white-space: nowrap;
}

.index .overlap-group16 {
  align-items: flex-end;
  background-image: url(../img/rectangle-133@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  border-radius: 10px;
  display: flex;
  height: 256px;
  justify-content: flex-end;
  left: 983px;
  min-width: 328px;
  padding: 68.5px 107px;
  position: absolute;
  top: 3430px;
}

.index .x10awards {
  letter-spacing: 0;
  line-height: 39px;
  min-height: 97px;
  min-width: 112px;
  text-align: center;
  white-space: nowrap;
}

.index .overlap-group10 {
  height: 1438px;
  left: 0;
  position: absolute;
  top: 2248px;
  width: 2148px;
}

.index .rectangle-136 {
  border-radius: 10px;
  height: 256px;
  left: 1357px;
  object-fit: cover;
  position: absolute;
  top: 1182px;
  width: 328px;
}

.index .x20years-experience {
  left: 1394px;
  letter-spacing: 0;
  line-height: 39px;
  position: absolute;
  text-align: center;
  top: 1272px;
  white-space: nowrap;
}

.index .group-34846 {
  background-image: url(../img/path-36831@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 33px;
  left: 280px;
  position: absolute;
  top: 451px;
  width: 37px;
}

.index .group-219 {
  align-items: center;
  display: flex;
  flex-direction: column;
  left: 419px;
  min-height: 246px;
  position: absolute;
  top: 80px;
  width: 1084px;
}

.index .services-1 {
  line-height: 50px;
  margin-top: 13px;
  min-height: 51px;
  min-width: 172px;
  text-align: center;
}

.index .we-offer-a-wide-rang {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-weight: 500;
  height: 66px;
  letter-spacing: 0;
  line-height: 35px;
  margin-top: 14px;
  text-align: center;
  width: 1084px;
}

.index .premium-branding {
  left: 348px;
  letter-spacing: -0.55px;
  line-height: 50px;
  position: absolute;
  top: 467px;
  white-space: nowrap;
}

.index .component-3-3-1 {
  background-color: var(--black);
  border: 2px solid;
  border-color: var(--silver-chalice);
  border-radius: 16px;
  height: 127px;
  left: 750px;
  position: absolute;
  top: 391px;
  width: 447px;
}

.index .group-34861 {
  display: flex;
  height: 501px;
  left: 1598px;
  position: absolute;
  top: 708px;
  transform: rotate(195.00deg);
  width: 493px;
}

.index .group-2368 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  margin-bottom: 0;
  min-width: 492.8px;
}

.index .overlap-group {
  height: 681px;
  margin-left: -115px;
  margin-top: -110.12px;
  position: relative;
  width: 671px;
}

.index .path-1549 {
  height: 383px;
  left: 191px;
  object-fit: cover;
  position: absolute;
  top: 182px;
  transform: rotate(-195.00deg);
  width: 375px;
}

.index .path-1550 {
  height: 560px;
  left: 63px;
  object-fit: cover;
  position: absolute;
  top: 61px;
  transform: rotate(-195.00deg);
  width: 545px;
}

.index .group-2367 {
  display: flex;
  height: 458px;
  left: 164px;
  position: absolute;
  top: 154px;
  width: 444px;
}

.index .path-1551 {
  flex: 1;
  margin-bottom: -49.7px;
  margin-left: -51.6px;
  margin-right: -51.6px;
  margin-top: -49.7px;
  object-fit: cover;
  transform: rotate(-195.00deg);
  width: 547.72px;
}

.index .group-34873 {
  background-image: url(../img/group-34872@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 48px;
  left: 440px;
  position: absolute;
  top: 414px;
  width: 48px;
}

.index .group-34875 {
  background-image: url(../img/group-34874@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 52px;
  left: 946px;
  position: absolute;
  top: 414px;
  width: 58px;
}

.index .through-beautiful-de {
  height: 243px;
  left: 244px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  top: 550px;
  width: 443px;
}

.index .we-partner-with-you {
  height: 243px;
  left: 762px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  top: 550px;
  width: 443px;
}

.index .we-help-businesses-b {
  height: 243px;
  left: 1279px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  top: 550px;
  width: 443px;
}

.index .impactful-marketing {
  left: 842px;
  letter-spacing: -0.55px;
  line-height: 50px;
  position: absolute;
  top: 468px;
  white-space: nowrap;
}

.index .high-converting-websites {
  left: 1329px;
  letter-spacing: -0.55px;
  line-height: 50px;
  position: absolute;
  top: 467px;
  white-space: nowrap;
}

.index .group-34871 {
  background-image: url(../img/group-34870@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 53px;
  left: 1461px;
  position: absolute;
  top: 413px;
  width: 54px;
}

.index .testimonials-1 {
  left: 830px;
  line-height: 50px;
  text-align: center;
  top: 5764px;
}

.index .get-inspired-by-the {
  height: 66px;
  left: 419px;
  letter-spacing: 0;
  line-height: 35px;
  position: absolute;
  text-align: center;
  top: 5830px;
  width: 1084px;
}

.index .line-37-1 {
  height: 95px;
  left: 960px;
  object-fit: cover;
  position: absolute;
  top: 5656px;
  width: 2px;
}

.index .overlap-group8 {
  height: 1616px;
  left: -176px;
  position: absolute;
  top: 5176px;
  width: 1877px;
}

.index .overlap-group-1 {
  height: 629px;
  left: 559px;
  position: absolute;
  top: 807px;
  width: 1154px;
}

.index .name {
  color: var(--vermilion);
  font-family: var(--font-family-glacialindifference-bold);
  font-size: 25px;
  font-weight: 700;
  left: 525px;
  line-height: 50px;
  text-align: center;
  top: 274px;
}

.index .text-3 {
  left: 87px;
  top: 331px;
  transform: rotate(180deg);
}

.index .text-4 {
  left: 742px;
  top: 515px;
  transform: rotate(-15.00deg);
}

.index .group-34830 {
  align-items: flex-start;
  display: flex;
  gap: 11px;
  height: 16px;
  left: 1026px;
  min-width: 220px;
  position: absolute;
  top: 1554px;
}

.index .path-36823 {
  height: 16px;
  object-fit: cover;
  width: 66px;
}

.index .group-34864 {
  background-color: var(--shark);
  border-radius: 7px;
  box-shadow: 0px 0px 40px #0000008a;
  display: flex;
  height: 733px;
  left: 395px;
  position: absolute;
  top: 846px;
  width: 498px;
}

.index .rectangle-2235 {
  background-color: var(--shark);
  border-radius: 7px;
  box-shadow: 0px 0px 40px #0000008a;
  height: 733px;
  left: 1379px;
  position: absolute;
  top: 846px;
  width: 498px;
}

.index .rectangle-2244-1 {
  left: 1379px;
  top: 898px;
}

.index .rectangle-2235-1 {
  background-color: var(--shark);
  border-radius: 7px;
  box-shadow: 0px 0px 40px #0000008a;
  height: 876px;
  left: 892px;
  position: absolute;
  top: 740px;
  width: 498px;
}

.index .rectangle-2244-2 {
  left: 892px;
  top: 792px;
}

.index .partnership {
  left: 1013px;
  letter-spacing: 0.88px;
  line-height: 50px;
  position: absolute;
  top: 832px;
  white-space: nowrap;
}

.index .jos-and-the-dizein {
  height: 498px;
  left: 970px;
  letter-spacing: 0;
  line-height: 50px;
  position: absolute;
  text-align: center;
  top: 934px;
  width: 361px;
}

.index .creativity {
  left: 536px;
  letter-spacing: 0.88px;
  line-height: 50px;
  position: absolute;
  top: 936px;
  white-space: nowrap;
}

.index .technical {
  left: 1530px;
  letter-spacing: 0.88px;
  line-height: 50px;
  position: absolute;
  top: 936px;
  white-space: nowrap;
}

.index .jos-is-an-inspiring {
  height: 275px;
  left: 1459px;
  letter-spacing: 0;
  line-height: 50px;
  position: absolute;
  text-align: center;
  top: 1037px;
  width: 361px;
}

.index .dizein-is-an-amazing {
  height: 385px;
  left: 463px;
  letter-spacing: 0;
  line-height: 50px;
  position: absolute;
  text-align: center;
  top: 1037px;
  width: 361px;
}

.index .tad-pic {
  border-radius: 63px;
  height: 105px;
  left: 964px;
  object-fit: cover;
  position: absolute;
  top: 1449px;
  width: 105px;
}

.index .tad-pic-1 {
  left: 1459px;
}

.index .tad-pic-2 {
  left: 463px;
}

.index .elkin-ramosceo-signature-accountants {
  left: 595px;
  letter-spacing: 0;
  line-height: 16px;
  position: absolute;
  top: 1480px;
  white-space: nowrap;
}

.index .tad-cartersr-direc {
  left: 1096px;
  letter-spacing: 0;
  line-height: 16px;
  position: absolute;
  top: 1481px;
  white-space: nowrap;
}

.index .name-1 {
  left: 1591px;
  line-height: 16px;
  top: 1481px;
}

.index .group-2439 {
  display: flex;
  height: 449px;
  left: 0;
  position: absolute;
  top: 449px;
  width: 494px;
}

.index .group-2438 {
  align-items: flex-end;
  display: flex;
  flex: 1;
  margin-bottom: 0;
  margin-right: 0;
  min-width: 494.34px;
  padding: 0.0px 0;
}

.index .group-container-3 {
  height: 449px;
  position: relative;
  width: 494px;
}

.index .group-2433 {
  background-image: url(../img/path-1599@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 230px;
  left: 66px;
  position: absolute;
  top: 55px;
  width: 172px;
}

.index .group-2434 {
  background-image: url(../img/path-1600@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 156px;
  left: 218px;
  position: absolute;
  top: 55px;
  width: 210px;
}

.index .group-2435 {
  background-image: url(../img/path-1601@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 198px;
  left: 0;
  position: absolute;
  top: 251px;
  width: 283px;
}

.index .group-2436 {
  background-image: url(../img/path-1602@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 300px;
  left: 264px;
  position: absolute;
  top: 149px;
  width: 230px;
}

.index .group-2437 {
  background-image: url(../img/path-1603@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 401px;
  left: 0;
  position: absolute;
  top: 0;
  width: 475px;
}

.index .therapeuticsmd_-site {
  cursor: pointer;
  display: flex;
  height: 470px;
  left: 411px;
  position: absolute;
  top: 0;
  transition: all 0.2s ease;
  width: 442px;
}

.index .therapeuticsmd_-site:hover {
  transform: scale(1.1);
}

.index .group-34860 {
  align-items: flex-start;
  display: flex;
  height: 282px;
  left: 57px;
  min-width: 291px;
  position: absolute;
  top: 923px;
  transform: rotate(210.00deg);
}

.index .group-container {
  height: 282px;
  position: relative;
  width: 291px;
}

.index .group-2360-1 {
  display: flex;
  height: 282px;
  left: 0;
  position: absolute;
  top: 0;
  width: 291px;
}

.index .group-2359-1 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  min-width: 290.68px;
}

.index .group-2355-1 {
  display: flex;
  height: 137px;
  left: 160px;
  position: absolute;
  top: 83px;
  width: 79px;
}

.index .path-1541-1 {
  flex: 1;
  margin-bottom: -10.5px;
  margin-left: -29.0px;
  margin-right: -29.0px;
  margin-top: -10.5px;
  object-fit: cover;
  transform: rotate(-210.00deg);
  width: 136.68px;
}

.index .group-2356-1 {
  display: flex;
  height: 202px;
  left: 0;
  position: absolute;
  top: 0;
  width: 230px;
}

.index .path-1542-1 {
  flex: 1;
  margin-bottom: -43.9px;
  margin-left: -35.0px;
  margin-right: -35.0px;
  margin-top: -43.9px;
  object-fit: cover;
  transform: rotate(-210.00deg);
  width: 299.75px;
}

.index .group-2357-1 {
  display: flex;
  height: 81px;
  left: 0;
  position: absolute;
  top: 201px;
  width: 291px;
}

.index .path-154-1 {
  flex: 1;
  margin-bottom: -67.3px;
  margin-left: -0.7px;
  margin-right: -0.7px;
  margin-top: -67.3px;
  object-fit: cover;
  transform: rotate(-210.00deg);
  width: 292.16px;
}

.index .group-2358-1 {
  display: flex;
  height: 282px;
  left: 49px;
  position: absolute;
  top: 0;
  width: 242px;
}

.index .path-1544-1 {
  flex: 1;
  margin-bottom: -41.5px;
  margin-left: -54.2px;
  margin-right: -54.2px;
  margin-top: -41.5px;
  object-fit: cover;
  transform: rotate(-210.00deg);
  width: 350.16px;
}

.index .group-2361-1 {
  display: flex;
  height: 81px;
  left: 0;
  mix-blend-mode: multiply;
  opacity: 0.74;
  position: absolute;
  top: 201px;
  width: 291px;
}

.index .group-34868 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  height: 80px;
  left: 229px;
  min-width: 241px;
  position: absolute;
  top: 703px;
  transition: all 0.2s ease;
}

.index .group-34868:hover {
  transform: scale(1.1);
}

.index .overlap-group2 {
  align-items: flex-end;
  background-image: url(../img/path-1552-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 200px;
  justify-content: flex-end;
  margin-left: -60px;
  margin-top: -60px;
  min-width: 361px;
  padding: 84px 102.7px;
}

.index .learn-more {
  letter-spacing: 0;
  line-height: 20px;
  min-height: 26px;
  min-width: 141px;
  white-space: nowrap;
}

.index .new_dizein_logo_427 {
  cursor: pointer;
  height: 77px;
  left: 237px;
  position: absolute;
  top: 69px;
  transition: all 0.3s ease-in-out;
  width: 199px;
}

.index .new_dizein_logo_427:hover {
  box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.2);
}

.index .path-36871 {
  height: 44px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 42px;
}

.index .rectangle-2250 {
  background: linear-gradient(102.87deg, #5cbeec -495.61%, #9051a0 2218.6%);
  height: 8px;
  left: 47px;
  position: absolute;
  top: 0;
  width: 5px;
}

.index .rectangle-2251 {
  background: linear-gradient(102.87deg, #5cbeec -316.94%, #9051a0 1288.83%);
  height: 31px;
  left: 47px;
  position: absolute;
  top: 13px;
  width: 5px;
}

.index .path-36872 {
  height: 32px;
  left: 56px;
  object-fit: cover;
  position: absolute;
  top: 12px;
  width: 42px;
}

.index .rectangle-2252 {
  background: linear-gradient(102.87deg, #5cbeec -1847.91%, #9051a0 866.3%);
  height: 8px;
  left: 147px;
  position: absolute;
  top: 0;
  width: 5px;
}

.index .rectangle-2253 {
  background: linear-gradient(102.87deg, #5cbeec -1116.98%, #9051a0 488.79%);
  height: 31px;
  left: 147px;
  position: absolute;
  top: 13px;
  width: 5px;
}

.index .path-36873 {
  height: 32px;
  left: 158px;
  object-fit: cover;
  position: absolute;
  top: 12px;
  width: 42px;
}

.index .path-36874 {
  height: 32px;
  left: 100px;
  object-fit: cover;
  position: absolute;
  top: 12px;
  width: 42px;
}

.index .rectangle-2254 {
  background: linear-gradient(90deg, #5cbeec 0%, #9051a0 100%);
  height: 6px;
  left: 46px;
  position: absolute;
  top: 71px;
  width: 106px;
}

.index .group-34877 {
  align-items: center;
  display: flex;
  height: 11px;
  left: 45px;
  min-width: 107px;
  padding: 0 0.0px;
  position: absolute;
  top: 53px;
}

.index .path-36875 {
  height: 11px;
  object-fit: cover;
  width: 11px;
}

.index .path-36876 {
  height: 11px;
  margin-bottom: 0;
  margin-left: 5px;
  object-fit: cover;
  width: 10px;
}

.index .path-36877 {
  height: 11px;
  margin-bottom: 0;
  margin-left: 5px;
  object-fit: cover;
  width: 9px;
}

.index .path-36878 {
  height: 11px;
  margin-left: 4px;
  margin-top: 0;
  object-fit: cover;
  width: 13px;
}

.index .path-36879 {
  height: 11px;
  margin-bottom: 0;
  margin-left: 2px;
  object-fit: cover;
  width: 10px;
}

.index .path-36880 {
  height: 11px;
  margin-bottom: 0;
  margin-left: 5px;
  object-fit: cover;
  width: 2px;
}

.index .path-36881 {
  height: 11px;
  margin-left: 5px;
  margin-top: 0;
  object-fit: cover;
  width: 13px;
}

.index .path-36882 {
  height: 11px;
  margin-bottom: 0;
  margin-left: 4px;
  object-fit: cover;
  width: 9px;
}

.index .group-34879 {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  height: 80px;
  left: 1038px;
  min-width: 241px;
  position: absolute;
  top: 1941px;
  transition: all 0.2s ease;
}

.index .group-34879:hover {
  transform: scale(1.1);
}

.index .overlap-group5 {
  align-items: flex-end;
  background-image: url(../img/path-1552-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 200px;
  margin-left: -60px;
  margin-top: -60px;
  min-width: 361px;
  padding: 82px 81.3px;
}

.index .see-our-work {
  letter-spacing: 0;
  line-height: 20px;
  min-height: 26px;
  min-width: 187px;
  white-space: nowrap;
}

.index .corporate-video {
  height: 19px;
  left: 1536px;
  object-fit: cover;
  position: absolute;
  top: 4617px;
  width: 155px;
}

.index .imvexxy_packaging {
  cursor: pointer;
  display: flex;
  height: 470px;
  left: 742px;
  position: absolute;
  top: 5176px;
  transition: all 0.2s ease;
  width: 442px;
}

.index .imvexxy_packaging:hover {
  transform: scale(1.1);
}

.index .myeyelab_identity {
  cursor: pointer;
  display: flex;
  height: 470px;
  left: 1245px;
  position: absolute;
  top: 5176px;
  transition: all 0.2s ease;
  width: 442px;
}

.index .myeyelab_identity:hover {
  transform: scale(1.1);
}

.index .myeyelabl_site {
  cursor: pointer;
  display: flex;
  height: 470px;
  left: 1245px;
  position: absolute;
  top: 4658px;
  transition: all 0.2s ease;
  width: 442px;
}

.index .myeyelabl_site:hover {
  transform: scale(1.1);
}

.index .txmd_-vid_2r_1 {
  cursor: pointer;
  height: 470px;
  left: 885px;
  object-fit: cover;
  position: absolute;
  top: 4140px;
  transition: all 0.2s ease;
  width: 836px;
}

.index .txmd_-vid_2r_1:hover {
  transform: scale(1.1);
}

.index .x3c8871fe-a674-42a6-a {
  cursor: pointer;
  display: flex;
  height: 470px;
  left: 742px;
  position: absolute;
  top: 4658px;
  transition: all 0.2s ease;
  width: 442px;
}

.index .x3c8871fe-a674-42a6-a:hover {
  transform: scale(1.1);
}

.index .bijuva_logo {
  cursor: pointer;
  display: flex;
  height: 470px;
  left: 235px;
  position: absolute;
  top: 4658px;
  transition: all 0.2s ease;
  width: 442px;
}

.index .bijuva_logo:hover {
  transform: scale(1.1);
}

.index .restasis-_logo {
  display: flex;
  height: 470px;
  left: 235px;
  position: absolute;
  top: 4143px;
  width: 442px;
}

.index .restasis-_logo-1 {
  border-radius: 5px;
  flex: 1;
  margin-bottom: -12px;
  margin-left: -7px;
  margin-right: -11px;
  margin-top: -6px;
  object-fit: cover;
  width: 460px;
}

.index .component-3 {
  background-color: var(--black);
  border: 2px solid;
  border-color: var(--silver-chalice);
  border-radius: 16px;
  height: 127px;
  position: absolute;
  top: 391px;
  width: 447px;
}

.index .ellipse {
  background-color: var(--black);
  border: 1px solid;
  border-color: var(--mine-shaft);
  border-radius: 24.5px;
  height: 49px;
  left: 238px;
  position: absolute;
  width: 49px;
}

.index .name-2 {
  letter-spacing: 0;
  position: absolute;
  white-space: nowrap;
}

.index .portfolio-2 {
  letter-spacing: 0;
  white-space: nowrap;
}

.index .services-2 {
  letter-spacing: 0;
  white-space: nowrap;
}

.index .tad-pic-3 {
  border-radius: 63px;
  height: 105px;
  object-fit: cover;
  position: absolute;
  top: 1449px;
  width: 105px;
}

.index .testimonials-2 {
  letter-spacing: 0;
  position: absolute;
  white-space: nowrap;
}
